using System;

namespace Siger.Middlelayer.DncRepository.Response
{
    public class ResponsePgHistoryCountByMid:IComparable<ResponsePgHistoryCountByMid>
    {
        public int mid { get; set; }
        public string name { get; set; }
        public int num = 0;

        public int CompareTo(ResponsePgHistoryCountByMid obj)
        {
            return num.CompareTo(obj.num);
        }
    }
}
